@charset "UTF-8";
body {
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../images/grafikelemente/hintergrund_gold1.jpg);
	background-repeat: no-repeat;
    }
    .oneColFixCtrHdr #container {
	width: 780px;
	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	border: 0px solid #000000;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-color: #AA866F;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: none;
    }
	
	.oneColFixCtrHdr #bilder {
	width: 780px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: auto;
	float: right;
	margin: 0px,0px,0px,0px,;
    }
	
    .oneColFixCtrHdr #header {
	height: 80px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-image: url(../images/grafikelemente/headerbild2_780x141.jpg);
    }
    .oneColFixCtrHdr #header h1 {
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	font-size: 55px;
	margin-top: 0px;
    }
    .oneColFixCtrHdr #mainContent {
	padding-top: 240px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 55px;
	margin: 0;
    }
    .oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #CCCCCC;
    }
    .oneColFixCtrHdr #footer p {
    	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
    }
